
BEGIN COHNTARM

IF ~  RandomNum(10,1)
~ THEN BEGIN 0 // from:
  SAY ~Salia hates men and sleeps with women only. Also she drinks blood only from men.~
  IF ~~ THEN EXIT
END

IF ~  RandomNum(10,2)
~ THEN BEGIN 1 // from:
  SAY ~Hareishan acts strangely. She often leaves crypt saying nothing to no one, even Bodhi. Don't know with whom she meets or what she does.~
  IF ~~ THEN EXIT
END

IF ~  RandomNum(10,3)
~ THEN BEGIN 2 // from:
  SAY ~When Bodhi is in good mood, she calls for us and we have a feast and a party. It does not happen very often, sadly.~
  IF ~~ THEN EXIT
END

IF ~  RandomNum(10,4)
~ THEN BEGIN 3 // from:
  SAY ~Lassal met with Myrkul in flesh. He often tells about it after a good drinking party.~
  IF ~~ THEN EXIT
END

IF ~  RandomNum(10,5)
~ THEN BEGIN 4 // from:
  SAY ~There is a new cult of goddess Kali, which some vampires worship. It is said that one day Kali will return and will make vampires the rulers of the Realms.~
  IF ~~ THEN EXIT
END

IF ~  RandomNum(10,6)
~ THEN BEGIN 5 // from:
  SAY ~It is said that a lich Korkoran is having experiments on vampires and tries to negate our weaknesses. He does this for a money, of cause.~
  IF ~~ THEN EXIT
END

IF ~  RandomNum(10,7)
~ THEN BEGIN 6 // from:
  SAY ~We have a good friend in the government of Athkatla. He is promised to become one of us in exchange of his good work for us. I don't think we will give him what he wants.~
  IF ~~ THEN EXIT
END

IF ~  RandomNum(10,8)
~ THEN BEGIN 7 // from:
  SAY ~Some tell that Twisted Rune is gathered somewhere in Athkatla. There is a famous and powerful vampiress Shyressa, who fights for our kind, destroying clerical opposition. Her castle was invaded by vampire hunters and her sisters in blood were killed. Shyressa is planning revenge.~
  IF ~~ THEN EXIT
END

IF ~  RandomNum(10,9)
~ THEN BEGIN 8 // from:
  SAY ~Lassal is not from Athkatla. He probably has crypt in Troll Mountains.~
  IF ~~ THEN EXIT
END

IF ~  RandomNum(10,10)
~ THEN BEGIN 9 // from:
  SAY ~If <CHARNAME> betrays vampire kind, he will be hunted by all undead nation until his death.~
  IF ~~ THEN EXIT
END
